» Ubuntu » パッケージ

Error

two or more packages specified (libgnome-keyring0 hardy)